<?php
// en lang variables
DEFINE('_imgmanager_desc','Gestionnaire d\'image');
DEFINE('_imgmanager_dir','Répertoire');
DEFINE('_imgmanager_dirUp','Répertoire parent');
DEFINE('_imgmanager_newFolder','Nouveau dossier');
DEFINE('_imgmanager_del','Effacer');
DEFINE('_imgmanager_edit','Editer');
DEFINE('_imgmanager_rename', 'Rename');
DEFINE('_imgmanager_view','Voir');
DEFINE('_imgmanager_align','Aligner');
DEFINE('_imgmanager_align_desc','Positionnement de l\'Image');
DEFINE('_imgmanager_width','Largeur');
DEFINE('_imgmanager_height','Hauteur');
DEFINE('_imgmanager_maxheight','Hauteur Max');
DEFINE('_imgmanager_maxwidth','Largeur Max');
DEFINE('_imgmanager_maxvalue','Largeur/Hauteur Max');

DEFINE('_imgmanager_constrain','Conserver les proportions');
DEFINE('_imgmanager_image','Image');
DEFINE('_imgmanager_resize_upload','Redimmensionner?');
DEFINE('_imgmanager_upload','Uploader');
DEFINE('_imgmanager_refresh','Rafraichir');
DEFINE('_imgmanager_reset','Réinitialiser');
DEFINE('_imgmanager_ok','OK');
DEFINE('_imgmanager_cancel','Annuler');
DEFINE('_imgmanager_noImages','Aucune Image Trouvé');
DEFINE('_imgmanager_invalidDir','Répertoire de départ invalide'); 
DEFINE('_imgmanager_vspace','VSpace');
DEFINE('_imgmanager_hspace','HSpace');
DEFINE('_imgmanager_border','Border');
DEFINE('_imgmanager_properties','Propriété de l\'image');
DEFINE('_imgmanager_options','Réglages optionnels');
DEFINE('_imgmanager_alt2','Titre');
DEFINE('_imgmanager_onmousemove','Image alternative');
DEFINE('_imgmanager_includeWidth','Inclure la largeur');
DEFINE('_imgmanager_includeHeight','Inclure la hauteur');
DEFINE('_imgmanager_mouseover','Souris au dessus');
DEFINE('_imgmanager_mouseout','Souris ailleurs');
DEFINE('_imgmanager_thumbPopup','Popup Image');
DEFINE('_imgmanager_popupThumb','Popup Vignette');
DEFINE('_imgmanager_thumbCaption','Légende de la vignette');
DEFINE('_imgmanager_make_thumb','Vignette');
DEFINE('_imgmanager_list','List');s
//Editor Lang variables
DEFINE('_imgmanager_nogif','Le format GIF n\'est pas supporté, l\'édition est désactivé');
DEFINE('_imgmanager_startX','X de départ');
DEFINE('_imgmanager_startY','Y de départ');
DEFINE('_imgmanager_flip','Symétrie de l\'image');
DEFINE('_imgmanager_flipVert','Symétrie Verticale');
DEFINE('_imgmanager_flipHoriz','Symétrie Horizontale');
DEFINE('_imgmanager_rotate180','Rotation de  180 &deg);');
DEFINE('_imgmanager_rotate90CW','Rotation de 90 &deg); Horaire');
DEFINE('_imgmanager_rotate90CCW','Rotation 90 &deg); Anti-Horaire');
DEFINE('_imgmanager_angle','Angle');
DEFINE('_imgmanager_filename','Nom de fichier');
DEFINE('_imgmanager_format','Format de l\'image');
DEFINE('_imgmanager_quality','Qualité');
DEFINE('_imgmanager_crop','Ronger');
DEFINE('_imgmanager_resize','Redimmensionner');
DEFINE('_imgmanager_rotate','Rotation');
DEFINE('_imgmanager_measure','Mesue');
DEFINE('_imgmanager_marker','Marqueur');
DEFINE('_imgmanager_save','Sauvegarder');
DEFINE('_imgmanager_clear','Effacer');
DEFINE('_imgmanager_help','Aide');
DEFINE('_imgmanager_offsite','Offsite Link');

DEFINE('_imgmanager_align_default','Défaut');
DEFINE('_imgmanager_align_baseline','Baseline');
DEFINE('_imgmanager_align_top','Haut');
DEFINE('_imgmanager_align_middle','Milieu');
DEFINE('_imgmanager_align_bottom','Bas');
DEFINE('_imgmanager_align_texttop','Texte en haut');
DEFINE('_imgmanager_align_absmiddle','Milieu absolu');
DEFINE('_imgmanager_align_absbottom','Bas absolu');
DEFINE('_imgmanager_align_left','Gauche');
DEFINE('_imgmanager_align_right','Droite');

DEFINE('_imgmanager_folder','Folder');
DEFINE('_imgmanager_type','Type');
DEFINE('_imgmanager_name','Name');
DEFINE('_imgmanager_size','Size');
DEFINE('_imgmanager_dim','Dimensions');
DEFINE('_imgmanager_option','Options');

//CharSet
DEFINE('_imgmanager_iso', 'iso-8859-1');
?>
